html {overflow-y: scroll; }
img.logo {
    margin: 10px 0px 12px 0;
    border: medium none;
}
.column,
.columns-180 {
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  width: 180px;
  float: left; }

.column,
.columns-820 {
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
  width: 820px;
  float: left; }

.column,
.columns-500 {
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  width: 500px;
  float: left; }

.column,
.columns-320 {
  position: relative;
  padding-left: 10px;
  padding-right: 10px;
  width: 320px;
  float: left; }





.row-wide {
width: 1000px;
margin-left: auto;
margin-right: auto;
margin-top: 0;
margin-bottom: 0;
min-width: 1000px;
}

a {
color: #000000;
text-decoration: underline;
line-height: inherit;
font-size: larger;
}
#nav { background: #fff; position: relative; border-top:1px solid #dddddd; border-bottom: 1px solid #dddddd;}
#nav ul {  margin: 0; padding: 0px; list-style:none; }
#nav ul li { display: inline; padding:1px 0; margin: 0; color: #000; font-weight: bold; text-decoration: none; padding: 5px; font-size:12px; }
#nav ul li img { padding:0px 0; border: 0; }
#nav ul li a { color: #000; font-weight: bold; text-decoration: none; padding: 5px; font-size:12px; }
#nav ul li a:hover { text-decoration: underline; }
#nav ul li.active a { color: #44a445; }
#nav ul li.active a { background: #44a445; color: #fff; padding: 5px 10px; }
#nav ul li a.active { background: #44a445; color: #fff; padding: 5px 10px; }
.results label {
display: inline-block;
float: left;
color: #000;
font-weight: bold;
padding: 0px 20px 0 0;
font-size: 1.0em;
}
ul.links { float: left; width: 300px; padding: 4px 10px 20px 10px;  }
ul.links .advert p { margin: 2px 0; padding: 10px 1px 1px 1px; text-align: center; color: #ccc; text-transform: uppercase; font-size: x-small; }
ul.links { list-style: none; padding: 0; margin: 10px 0 0 0; }
ul.links li { margin: 0; padding: 0; display: inline; }
ul.links li.head { font-size: 1.4em;}
ul.links li a { border-top: 1px solid #dddfe2; display: block; padding: 5px 0 2px 0; color: #54606c; text-decoration: none; margin-top: 3px; font-weight: bold;  }
ul.links li a span { color: #9a9a9a; font-size: x-small; padding-right: 20px; font-weight: normal; text-transform: none; }
ul.links li a:hover { color: #000; }
ul.links li a:hover span { color: #000; }

.label.result {
font-weight: bold;
text-align: center;
text-decoration: none;
line-height: 1.2em;
white-space: nowrap;
display: inline-block;
position: relative;
padding: 0.1875em 0.625em 0.25em;
font-size: 0.875em;
background-color: #FFFFFF;
color: black;
}


.result {
color: #000000;
text-decoration: none;
line-height: inherit;
}
ul.listy li label {
border-top: none;
width: 160px;
float: left;
color: #000;
font-weight: bold;
padding: 0px 0 0 0;
margin: 0;
}

ul.listy li a {
color: #000;
font-weight: normal;
text-decoration: underline;
font-size:larger;
}

.totals {
position: absolute;
right: 2px;
top: 1px;
color: #fff;
font-weight: bold;
text-align: right;
font-size: 1.3em;
}

#footer {
clear: left;
background: #cfcfcf;
color: #54606c;
font-size: x-small;
padding: 8px 20px;
position: relative;
}

#footer a {
color: #54606c;
text-decoration: none;
border-bottom: 1px solid #91979d;
}
hr {
border: solid #dddddd;
border-width: 1px 0 0;
clear: both;
margin: 0.35em 0 0.35em;
height: 0;
}

h1 {
font-size: 1.1em;
}
h4 {
font-size: 1.1em;
}

table.list th { text-align: left; color: #000; font-weight: bold; text-transform: uppercase; padding:  5px 5px 5px 0;  }
table.list a:link, table.list a:visited, table.list a:hover,  table.list a:active {text-decoration: none; color: #000; font-weight: bold;  }
table.list th.rightx { text-align: right; }
table.list th.star { background: url(/images/star.gif) no-repeat center; }
table.list td { border-top: 1px solid #dddfe2; padding: 5px 5px 5px 0; color: #54606c;  text-transform: none;  font-size: 0.9em;   }
table.list td.rightx { text-align: right; font-weight: bold; color: #000;   }
table.list td.total { border-top: 3px solid #000; border-bottom: 3px solid #000;  font-weight: bold;  color: #000; }
table.list tr:hover { background: #ffff99;  }
table.list tr.header:hover { background: #fff }

